/* =============================================================================================== */
/* 
	KKRT_RESPONSIVE
*/
/* =============================================================================================== */

@media screen and ( min-width: 1031px ) {
}
@media screen and ( max-width: 1030px ) {
	/* linearization for grid module */
	.linearize-level-0,
	.linearize-level-0 > [class*="ym-g"] {
		display: block;
		float: none;
		min-width: 100% !important;
	}

	/* reset defined gutter values */
	.linearize-level-0 > [class*="ym-g"] > [class*="ym-gbox"] {
		/* overflow: hidden;  optional for containing floats */
		padding: 0;
	}
	
	/* Abstände zwischen 2-spaltigen Boxen entfernen */
	.linearize-level-0.kkrt2spalt .ym-g50.ym-gl {margin-right: 0px; margin-bottom: 28px;}
	.linearize-level-0.kkrt2spalt .ym-g50.ym-gr {margin-left: 0px;}
	
	/* Anpassungen Navigation  */
	.flyout > ul > li > a, .flyout > div > ul > li > a {padding: 10px 5px;}
}


@media screen and ( min-width: 761px ) {
	/* Equalize Elements größer linearize-level-1: */
	.linearize-level-1.ym-equalize {
		overflow: hidden;
		display: table;
		border-collapse: separate;
		border-spacing: 20px;
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.linearize-level-1.ym-equalize>[class*=ym-g] {
		display: table-cell;
		float: none;
		margin: 0;
		vertical-align: top
	}
	
	/* fixierter Kopf */
	body {padding-top: 110px;}
	header.header-fixed {position: fixed; top: 0; left: 0; width: 100%; z-index: 2;}
	header.header-unfixed {}
	
	
	/* spezielle Anpassungen Flyout für Desktop */
	.flyout > ul > li > div, .flyout > div > ul > li > div {
		position: absolute;
		right: 0px;
		
		visibility: hidden;
		font-size: 0px;
		z-index: -1;
		padding-bottom: 2EM;
		background-color: #041930; /* bg-dunkelblau */
	}
	
	.flyout-singletoggle li:hover div, .flyout-singletoggle .hover div {visibility: visible; font-size: inherit; z-index: 2;}
	.flyout-multitoggle > ul > li:hover > div, .flyout-multitoggle > div > ul > li:hover > div,
	.flyout-multitoggle > ul > li.hover > div, .flyout-multitoggle > div > ul > li.hover > div {visibility: visible; font-size: inherit; z-index: 2;}
	
	
	.flyout > ul > li > div, .flyout > div > ul > li > div {overflow: hidden;}
	.flyout > ul > li > div > ul, .flyout > div > ul > li > div > ul {
		max-height: 500px;
		overflow-y: scroll;
		overflow-x: hidden;
		padding-right: 17px;
		margin-right: -17px;
	}
	
	.flyout {padding-left: 150px; position: absolute; bottom: 0px; right: 0;}
	.flyout > ul > li > a.menuxaktiv_back, .flyout > div > ul > li > a.menuxaktiv_back,
	.flyout > ul > li > a.menuy_aktiv, .flyout > div > ul > li > a.menuy_aktiv,
	.flyout > ul > li:hover > a, .flyout > div > ul > li:hover > a,
	.flyout > ul > li.hover > a, .flyout > div > ul > li.hover > a {
		background-image: url('./images/bg_aktiv_navi_level0.png');
		background-position: 30px bottom;
		background-repeat: no-repeat;
	}
	.flyout ul ul {width: 317px;}
	.flyout > ul > li > div > ul > li, .flyout > div > ul > li > div > ul > li {border-bottom: 1px solid #FFFFFF; overflow: hidden; width: calc(100% + 17px);} /* TODO: eigentlich sollte das nur für Windows sein ! */
	/*
	.browser-platform-windows .flyout-multitoggle > ul > li > div > ul > li, .browser-platform-windows .flyout-multitoggle > div > ul > li > div > ul > li {width: calc(100% + 17px);}
	*/
}

@media screen and ( max-width: 760px ) {

	/* linearization for grid module */
	.linearize-level-1,
	.linearize-level-1 > [class*="ym-g"] {
		display: block;
		float: none;
		min-width: 100% !important;
	}

	/* reset defined gutter values */
	.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
		/* overflow: hidden;  optional for containing floats */
		padding: 0;
	}
	
	/* linearize tables */
	table.linearize-level-1 {display: table;}
	table.linearize-level-1 th, table.linearize-level-1 td {display: block;}
	
	/* Abstände zwischen 2-spaltigen Boxen entfernen */
	.linearize-level-1.kkrt2spalt {margin-bottom: 28px;}
	.linearize-level-1.kkrt2spalt .ym-g50.ym-gl {margin-right: 0px; margin-bottom: 28px;}
	.linearize-level-1.kkrt2spalt .ym-g50.ym-gr {margin-left: 0px;}
	
	
	/* Navigation jetzt als Burger-Menü */
	.flyout {text-align: left; padding-top: 60px;}
	.flyout .label {display: inline-block;}
	.flyout.toggleMenue:after {display: block;}
	.flyout > ul > li > a, .flyout > div > ul > li > a  {padding: 10px 5px 10px 0px;}
	
	.flyout ul {width: 100%;}
	.flyout > ul > li, .flyout > div > ul > li {float: none; overflow: hidden;}
	.flyout > ul, .flyout div {display: none; position: relative;}
	.flyout.toggleMenue > ul, .flyout.toggleMenue > div, .flyout-singletoggle .open div {display: block;}
	
	
	.flyout  span.show-more, .flyout span.show-more-dummie {display: block;}
	
	.flyout > ul > li > a, .flyout > div > ul > li > a {line-height: 2; border-top: 2px solid #FFFFFF;}
	.flyout > ul, .flyout > div > ul {border-bottom: 2px solid #FFFFFF;}
	
	header h1 {font-size: 8vw;}
	h1 {font-size: 32px;}
	h2 {font-size: 30px;}
	h3 {font-size: 26px;}
	h4 {font-size: 24px;}
	
	.startseite img.portrait {width: 40%;}
	img.bildHalbeBreite {width: 100%; margin-bottom: 14px;}
	
}


@media screen and ( min-width: 481px ) {
	/* Equalize Elements größer linearize-level-2: */
	.linearize-level-2.ym-equalize {
		overflow: hidden;
		display: table;
		border-collapse: separate;
		border-spacing: 20px;
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.linearize-level-2.ym-equalize>[class*=ym-g] {
		display: table-cell;
		float: none;
		margin: 0;
		vertical-align: top
	}
}

@media screen and ( max-width: 480px ) {
	/* linearization for grid module */
	.linearize-level-2,
	.linearize-level-2 > [class*="ym-g"] {
		display: block;
		float: none;
		min-width: 100% !important;
	}

	/* reset defined gutter values */
	.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
		/* overflow: hidden;  optional for containing floats */
		padding: 0;
		margin: 0;
	}
	
	.linearize-level-2 > .ym-gr {margin-left: 0;}
	
	/* Abstände zwischen 2-spaltigen Boxen entfernen */
	.linearize-level-2.kkrt2spalt {margin-bottom: 28px;}
	.linearize-level-2.kkrt2spalt .ym-g50.ym-gl {margin-right: 0px; margin-bottom: 28px;}
	.linearize-level-2.kkrt2spalt .ym-g50.ym-gr {margin-left: 0px;}
	
	/* linearize tables */
	table.linearize-level-2 {display: table;}
	table.linearize-level-2 th, table.linearize-level-2 td {display: block;}
		
	
	.modul-suchbox input {width: 70%; max-width: 70%;}
	.modul-suchbox button {display: none;}
	
	.iconlinks {position: relative; width: 100%; background-color: #3D4658; padding: 0 20px 6px 20px;}
	.iconlinks li {border-radius: 5px; clear: none;}
	.iconlinks .iconlinks-li-1 {float: left;}
	.iconlinks .iconlinks-li-2 {position: absolute; top: 0; right: 140px;}
	.iconlinks .iconlinks-li-3 {position: absolute; top: 0; right: 80px;}
	.iconlinks a.noicon {padding-left: 5px;}
	
	.bereichsauswahl {padding: 0 20px;}
	
	.quicklinks li {width: 100%;}
	.quicklinks li {border-right-width: 0;}
	
	header h1 {font-size: 36px;}
	
	img.portrait, .startseite img.portrait {width: 100%; margin-bottom: 14px;}
	
	
}

